<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.183000564575</MDI>
      <MDI key="STATISTICS_MEAN">0.81953361383387</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.313999176025</MDI>
      <MDI key="STATISTICS_STDDEV">7.8606202783016</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
